body {
  font-family: Be Vietnam;
}
.display-1 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 3.5rem;
  line-height: 1.5;
}
.display-1 > .mbr-iconfont {
  font-size: 5.6rem;
}
.display-2 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 2.4rem;
  line-height: 1.3;
}
.display-2 > .mbr-iconfont {
  font-size: 3.84rem;
}
.display-4 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 0.9rem;
  line-height: 1.8;
}
.display-4 > .mbr-iconfont {
  font-size: 1.44rem;
}
.display-5 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.display-5 > .mbr-iconfont {
  font-size: 2.24rem;
}
.display-7 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 1.1rem;
  line-height: 2;
}
.display-7 > .mbr-iconfont {
  font-size: 1.76rem;
}

.display-8 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 1.5rem;
  line-height: 2;
}
.display-8 > .mbr-iconfont {
  font-size: 1.76rem;
}

.display-9 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 1.8rem;
	font-weight: bold;
}
.display-9 > .mbr-iconfont {
  font-size: 1.76rem;
}


/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 2.45rem;
    font-size: calc( 1.875rem + (3.5 - 1.875) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (1.875rem + (3.5 - 1.875) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 1.92rem;
    font-size: calc( 1.49rem + (2.4 - 1.49) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.49rem + (2.4 - 1.49) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.81rem !important;
    font-size: calc( 0.965rem + (0.9 - 0.965) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (0.965rem + (0.9 - 0.965) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
		  .display-8 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
	  .display-9 {
    font-size: 1rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 4px;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 1rem 2.6rem;
  border-radius: 8px;
}
.btn-lg {
  padding: 1.2rem 3.2rem;
  border-radius: 8px;
}
.bg-primary {
  background-color: #104f9b !important;
}
.bg-success {
  background-color: #39467b !important;
}
.bg-info {
  background-color: #82786e !important;
}
.bg-warning {
  background-color: #808080 !important;
}
.bg-danger {
  background-color: #3f8453 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #104f9b !important;
  border-color: #104f9b !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #092c56 !important;
  border-color: #092c56 !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #092c56 !important;
  border-color: #092c56 !important;
}
.btn-primary:hover {
  background-color: #104f9b !important;
  border-color: #104f9b !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #200960 !important;
  border-color: #200960 !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #09021a !important;
  border-color: #09021a !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #09021a !important;
  border-color: #09021a !important;
}
.btn-secondary:hover {
  background-color: #104f9b !important;
  border-color: #104f9b !important;
}
.btn-info,
.btn-info:active {
  background-color: #82786e !important;
  border-color: #82786e !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-info:hover {
  background-color: #104f9b !important;
  border-color: #104f9b !important;
}
.btn-success,
.btn-success:active {
  background-color: #3a8059 !important;
  border-color: #3a8059 !important;
  color: #ffffff !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #69CC83 !important;
  border-color: #69CC83 !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #212847 !important;
  border-color: #212847 !important;
}
.btn-success:hover {
  background-color: #69CC83 !important;
  border-color: #69CC83 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #808080 !important;
  border-color: #808080 !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #5a5a5a !important;
  border-color: #5a5a5a !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #5a5a5a !important;
  border-color: #5a5a5a !important;
}
.btn-warning:hover {
  background-color: #104f9b !important;
  border-color: #104f9b !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #3f8453 !important;
  border-color: #3f8453 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #08549e !important;
  border-color: #08549e !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #265032 !important;
  border-color: #265032 !important;
}
.btn-danger:hover {
  background-color: #08549e !important;
  border-color: #08549e !important;
}
.btn-white,
.btn-white:active {
  background-color: #f3f3f3 !important;
  border-color: #f3f3f3 !important;
  color: #737373 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #737373 !important;
  background-color: #cdcdcd !important;
  border-color: #cdcdcd !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #737373 !important;
  background-color: #cdcdcd !important;
  border-color: #cdcdcd !important;
}
.btn-white:hover {
  background-color: #104f9b !important;
  border-color: #104f9b !important;
}
.btn-white:hover {
  color: white!important;
}
.btn-black,
.btn-black:active {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-black:hover {
  background-color: #104f9b !important;
  border-color: #104f9b !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #104f9b;
  color: #104f9b;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #104f9b;
  border-color: #104f9b;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #104f9b !important;
  border-color: #104f9b !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #200960;
  color: #200960;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #200960;
  border-color: #200960;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #200960 !important;
  border-color: #200960 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #82786e;
  color: #82786e;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #82786e;
  border-color: #82786e;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #82786e !important;
  border-color: #82786e !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #39467b;
  color: #39467b;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #39467b;
  border-color: #39467b;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #39467b !important;
  border-color: #39467b !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #808080;
  color: #808080;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #808080;
  border-color: #808080;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #808080 !important;
  border-color: #808080 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #3f8453;
  color: #3f8453;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #3f8453;
  border-color: #3f8453;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #3f8453 !important;
  border-color: #3f8453 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #333333;
  color: #333333;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background: none;
  border-color: #f3f3f3;
  color: #f3f3f3;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #737373;
  background-color: #f3f3f3;
  border-color: #f3f3f3;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #737373 !important;
  background-color: #f3f3f3 !important;
  border-color: #f3f3f3 !important;
}
.text-primary {
  color: #104f9b !important;
}
.text-secondary {
  color: #200960 !important;
}
.text-success {
  color: #39467b !important;
}
.text-info {
  color: #82786e !important;
}
.text-warning {
  color: #808080 !important;
}
.text-danger {
  color: #3f8453 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #287fe9 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #3f12bd !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #6374b7 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #b2aba4 !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #b3b3b3 !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #6fba85 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #ffffff !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #82786e;
}
.alert-warning {
  background-color: #808080;
}
.alert-danger {
  background-color: #3f8453;
}
.mbr-gallery-filter li.active .btn {
  background-color: #104f9b;
  border-color: #104f9b;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #3a8059;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #3f8deb;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #7583bf;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #beb8b2;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #c0c0c0;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #80c293;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
blockquote {
  border-color: #104f9b;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #104f9b;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: gray !important;
  border-bottom-color: gray !important;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #104f9b;
  border-bottom-color: #104f9b;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #104f9b !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #200960 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23104f9b' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
/* Home Page Header Start */
.cid-rVtYOMzUuq {
  background-image: url("../../images/lake-murray-floor-home-lead.jpg");
	background-position: bottom;
}
.cid-rVtYOMzUuq .link-align {
  width: 100%;
}
.cid-rVtYOMzUuq .link-wrap {
  display: inline-block;
}
.cid-rVtYOMzUuq .box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-rVtYOMzUuq .mail {
  position: relative;
  cursor: pointer;
  letter-spacing: 1px;
  width: fit-content;
  color: #ffffff;
}
.cid-rVtYOMzUuq .mail:after {
  content: '';
  position: absolute;
  height: 1px;
  width: 100%;
  background: currentColor;
  bottom: -6px;
  opacity: 0.1;
  left: 0;
}
.cid-rVtYOMzUuq .mail:before {
  content: '';
  position: absolute;
  height: 1px;
  width: 0;
  transition: all 0.4s ease-in-out;
  background: currentColor;
  bottom: -6px;
  left: auto;
  right: 0;
}
.cid-rVtYOMzUuq .mail:hover:before {
  width: 100%;
  right: auto;
  left: 0;
}
@keyframes hover {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  75% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
.cid-rVtYOMzUuq .mbr-text,
.cid-rVtYOMzUuq .link-align {
  color: #ffffff;
}
.cid-rVtYOMzUuq .icon-wrap {
  border-radius: 50%;
  margin: auto;
  display: flex;
  margin-right: 2rem;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  width: 100px;
  height: 100px;
  background: #cc2952;
  cursor: pointer;
}
.cid-rVtYOMzUuq .icon-wrap:hover {
  animation: 0.6s hover;
}
.cid-rVtYOMzUuq .icon-wrap span {
  padding-left: 4px;
}
.cid-rVtYOMzUuq .mbr-media span {
  font-size: 1.6rem;
  border-radius: 50%;
  cursor: pointer;
  width: 100px;
  height: 100px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: all 0.25s;
  color: #ffffff !important;
}
.cid-rVtYOMzUuq .mbr-media span.mbri-play:before {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-35%);
  -moz-transform: translateX(-35%);
  -ms-transform: translateX(-35%);
  -o-transform: translateX(-35%);
  transform: translateX(-35%);
}
.cid-rVtYOMzUuq .modalWindow {
  position: fixed;
  z-index: 5000;
  left: 0;
  top: 0;
  background-color: rgba(61, 61, 61, 0.65);
  width: 100%;
  height: 100%;
}
.cid-rVtYOMzUuq .modalWindow .modalWindow-container {
  display: table-cell;
  vertical-align: middle;
}
.cid-rVtYOMzUuq .modalWindow .modalWindow-video {
  height: calc(44.9943757vw);
  width: 80vw;
  margin: 0 auto;
}
.cid-rVtYOMzUuq a.close {
  position: absolute;
  right: 4vw;
  top: 4vh;
  color: #ffffff;
  z-index: 5000000;
  font-size: 37px;
  background: #000;
  padding: 20px;
  border-radius: 50%;
}
.cid-rVtYOMzUuq a.close:hover {
  color: #ffffff;
}
@media (max-width: 767px) {
  .cid-rVtYOMzUuq .box {
    flex-direction: column;
  }
  .cid-rVtYOMzUuq .icon-wrap {
    margin-right: 0rem;
    margin-bottom: 2rem;
  }
}
/* Home Page Header End */

.cid-sJtLg63z8C {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #104f9b;
}
.cid-sJtLg63z8C .card-wrapper {
  border-radius: 4px;
  background: #104f9b;
}
@media (min-width: 992px) {
  .cid-sJtLg63z8C .text-box {
    padding: 2rem;
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-sJtLg63z8C .text-box {
    padding: 2rem;
  }
}
@media (max-width: 767px) {
  .cid-sJtLg63z8C .text-box {
    padding: 2rem;
  }
}
.cid-sJtLg63z8C .image-wrapper img {
  width: 100%;
  object-fit: cover;
}
.cid-sJtLg63z8C .lin {
  position: relative;
  display: inline;
  color: #626262;
  text-transform: uppercase;
  margin-top: 1.25rem;
}
.cid-sJtLg63z8C .line {
  left: 0;
  position: absolute;
  bottom: -4px;
  width: 100%;
  height: 2px;
  background-color: #104f9b;
  opacity: 0;
}
.cid-sJtLg63z8C .lin:hover .line {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: all 0.3s;
}
.cid-sJtLg63z8C .small-img {
  width: 40%;
  margin: auto;
}
.cid-sJtLg63z8C .text-box {
  text-align: center;
}
.cid-sJtLg63z8C .mbr-section-title {
  text-align: left;
  color: #ffffff;
}
.cid-sJtLg63z8C .mbr-text {
  padding-top: 10px;
}
.cid-sJtLg63z8C .mbr-section-subtitle {
  color: #626262;
}
.cid-sJtLg63z8C .text-white:hover {
  color: #000000 !important;
}
.cid-sJtLIPvo6h-hardwood {
  padding-top: 4rem;
  padding-bottom: 4rem;
  background-image: url("../../images#");
}
.cid-sJtLIPvo6h-hardwood .you-tube iframe {
  height: 100%;
  width: 100%;
}
.cid-sJtLIPvo6h .image-wrapper img {
  width: 100%;
  object-fit: cover;
}
.cid-sJtLIPvo6h .mbr-section-title {
  color: #000000;
  text-align: left;
}
.cid-sJtLIPvo6h .mbr-section-subtitle {
  color: #626262;
  text-align: left;
  margin: 0;
  padding-top: 1rem;
}
.cid-sJtLIPvo6h .mbr-fullscreen {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  padding: 0;
}
.cid-sJtLIPvo6h .button-align {
  width: 100%;
}
.cid-sJtLIPvo6h .mbr-text {
  padding-top: 10px;
}
.cid-sJtLIPvo6h .mbr-section-subtitle,
.cid-sJtLIPvo6h .button-align {
  color: #2a1a00;
}
.cid-sJtNgTIn3h {
  padding-top: 2rem;
  padding-bottom: 0rem;
  background-color: #ffffff;
}
.cid-sJtNgTIn3h .main_header {
  margin-bottom: 5rem;
}
@media (max-width: 767px) {
  .cid-sJtNgTIn3h .main_header {
    margin-bottom: 3rem;
  }
}
.cid-sJtNgTIn3h .mbr-section-subtitle {
  margin-bottom: .75rem;
  line-height: 1;
}
.cid-sJtNgTIn3h .mbr-section-title {
  margin-bottom: 1.5rem;
}
.cid-sJtNgTIn3h .mbr-text {
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  letter-spacing: -0.025em;
}
.cid-sJtNgTIn3h .content_box {
  max-width: 42rem;
}
.cid-sJtNgTIn3h img,
.cid-sJtNgTIn3h .item-img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.cid-sJtNgTIn3h .item:focus,
.cid-sJtNgTIn3h span:focus {
  outline: none;
}
.cid-sJtNgTIn3h .item-img {
  position: relative;
}
.cid-sJtNgTIn3h .item_descr {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  width: 100%;
  text-align: center;
  cursor: default;
  padding: 0 1rem;
}
.cid-sJtNgTIn3h .item {
  cursor: pointer;
}
.cid-sJtNgTIn3h .item:nth-child(odd) .item-wrapper {
  padding-right: 1rem;
}
.cid-sJtNgTIn3h .item:nth-child(even) .item-wrapper {
  padding-left: 1rem;
}
.cid-sJtNgTIn3h .item-wrapper {
  position: relative;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  padding-bottom: 6rem;
}
@media (max-width: 991px) {
  .cid-sJtNgTIn3h .item-wrapper {
    padding: 0 0 3rem 0 !important;
  }
}
.cid-sJtNgTIn3h .item-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 1rem;
}
.cid-sJtNgTIn3h .item-title {
  text-align: left;
  flex: 1 1 0;
}
.cid-sJtNgTIn3h .item-subtitle {
  text-align: right;
  flex: 1 1 0;
}
@media (max-width: 767px) {
  .cid-sJtNgTIn3h .mbr-section-subtitle {
    margin-bottom: .25rem;
  }
  .cid-sJtNgTIn3h .mbr-text {
    margin-top: 0;
    margin-bottom: 1rem;
  }
  .cid-sJtNgTIn3h .item-content {
    margin-bottom: .75rem;
  }
}
.cid-sJtNHoPAcR {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #ffffff;
}
.cid-sJtNHoPAcR .mbr-section-subtitle {
  margin-bottom: .75rem;
  line-height: 1;
}
.cid-sJtNHoPAcR .mbr-section-title {
  margin-bottom: 1.5rem;
}
.cid-sJtNHoPAcR .mbr-text {
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  letter-spacing: -0.025em;
}
.cid-sJtNHoPAcR .content_box {
  max-width: 42rem;
}
.cid-sJtNHoPAcR img,
.cid-sJtNHoPAcR .item-img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.cid-sJtNHoPAcR .item:focus,
.cid-sJtNHoPAcR span:focus {
  outline: none;
}
.cid-sJtNHoPAcR .item-img {
  position: relative;
}
.cid-sJtNHoPAcR .item_descr {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  width: 100%;
  text-align: center;
  cursor: default;
  padding: 0 1rem;
}
.cid-sJtNHoPAcR .item {
  cursor: pointer;
}
.cid-sJtNHoPAcR .item:nth-child(odd) .item-wrapper {
  padding-right: 1rem;
}
.cid-sJtNHoPAcR .item:nth-child(even) .item-wrapper {
  padding-left: 1rem;
}
.cid-sJtNHoPAcR .item-wrapper {
  position: relative;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  padding-bottom: 6rem;
}
@media (max-width: 991px) {
  .cid-sJtNHoPAcR .item-wrapper {
    padding: 0 0 3rem 0 !important;
  }
}
.cid-sJtNHoPAcR .item-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 1rem;
}
.cid-sJtNHoPAcR .item-title {
  text-align: left;
  flex: 1 1 0;
}
.cid-sJtNHoPAcR .item-subtitle {
  text-align: right;
  flex: 1 1 0;
}
@media (max-width: 767px) {
  .cid-sJtNHoPAcR .mbr-section-subtitle {
    margin-bottom: .25rem;
  }
  .cid-sJtNHoPAcR .mbr-text {
    margin-top: 0;
    margin-bottom: 1rem;
  }
  .cid-sJtNHoPAcR .item-content {
    margin-bottom: .75rem;
  }
}
.cid-sJtP5aG910 {
  padding-top: 20px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-sJtP5aG910 .mail {
  position: relative;
  cursor: pointer;
  letter-spacing: 1px;
  width: fit-content;
  display: inline-block;
  color: #104f9b;
  text-align: right;
}
.cid-sJtP5aG910 .mail:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  background: currentColor;
  bottom: -6px;
  opacity: 0.1;
  left: 0;
}
.cid-sJtP5aG910 .mail:before {
  content: "";
  position: absolute;
  height: 1px;
  width: 0;
  transition: all 0.4s ease-in-out;
  background: currentColor;
  bottom: -6px;
  left: auto;
  right: 0;
}
.cid-sJtP5aG910 .mail:hover:before {
  width: 100%;
  right: auto;
  left: 0;
}
.cid-sJtP5aG910 .mbr-text,
.cid-sJtP5aG910 .mbr-section-btn {
  color: #999999;
}
.cid-sJtPH1mhb5 {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-sJtPH1mhb5 .mbr-iconfont {
  color: #104f9b !important;
  font-size: 1.4rem !important;
  padding-right: 1rem;
  display: block;
}
.cid-sJtPH1mhb5 .card-col {
  max-width: 450px;
  padding: 5rem 2rem;
}
.cid-sJtPH1mhb5 .row {
  -webkit-box-pack: end;
  justify-content: flex-end;
}
@media (min-width: 1700px) {
  .cid-sJtPH1mhb5 .card-col {
    margin-right: 20rem;
  }
}
.cid-sJtPH1mhb5 img {
  width: 100%;
}
.cid-sJtPH1mhb5 .svg-col {
  overflow: hidden;
  padding: 0;
}
.cid-sJtPH1mhb5 .container-fluid {
  position: relative;
}
.cid-sJtPH1mhb5 .google-map {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  min-height: 15rem;
}
.cid-sJtPH1mhb5 .google-map iframe {
  height: 100%;
  width: 100%;
}
.cid-sJtPH1mhb5 .google-map [data-state-details] {
  color: #6b6763;
  font-family: Montserrat;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.cid-sJtPH1mhb5 .google-map[data-state] {
  background: #e9e5dc;
}
.cid-sJtPH1mhb5 .google-map[data-state='loading'] [data-state-details] {
  display: none;
}
.cid-sJtPH1mhb5 .item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 0.6rem;
}
.cid-sJtPH1mhb5 .item h4 {
  margin: 0;
}
.cid-sJtPH1mhb5 .card-wrapper {
  background: #ffffff;
  padding: 1.4rem 1.4rem;
}
.cid-sJtPH1mhb5 p {
  font-weight: 400;
}
.cid-sJtPH1mhb5 .card-title,
.cid-sJtPH1mhb5 .card-img {
  color: #ed6436;
}
@media (max-width: 767px) {
  .cid-sJtPH1mhb5 .google-map {
    position: relative;
    height: 20rem;
    padding-top: 1rem;
  }
  .cid-sJtPH1mhb5 .card-col {
    padding: 2rem 1rem;
  }
}
.cid-sJtIQLYwwT {
  z-index: 1000;
  width: 100%;
  position: relative;
  min-height: 60px;
}
.cid-sJtIQLYwwT .menu-text {
  padding: 0 2rem;
  color: #000000;
}
@media (max-width: 992px) {
  .cid-sJtIQLYwwT .menu-text {
    text-align: center;
    padding: 0.5rem 1rem;
  }
}
.cid-sJtIQLYwwT .iconfont-wrapper {
  color: #104f9b !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
@media (max-width: 992px) {
  .cid-sJtIQLYwwT .iconfont-wrapper {
    padding: 0 0.25rem;
  }
}
.cid-sJtIQLYwwT .container {
  display: flex;
  margin: auto;
}
@media (max-width: 767px) {
  .cid-sJtIQLYwwT .container {
    padding: 0 1rem;
  }
}
.cid-sJtIQLYwwT .menu-tite {
  background: #104f9b;
  width: 100%;
  padding: 0.4rem 1rem;
  text-align: center;
  color: #ffffff;
}
.cid-sJtIQLYwwT .nav-link {
  position: relative;
}
.cid-sJtIQLYwwT .nav-link:hover {
  color: #82786e !important;
}
.cid-sJtIQLYwwT nav.navbar {
  position: fixed;
}
.cid-sJtIQLYwwT .navbar {
  padding: 0!important;
  min-height: 70px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  background: #ffffff;
}
.cid-sJtIQLYwwT .navbar.opened {
  transition: all 0.3s;
}
.cid-sJtIQLYwwT .navbar .dropdown-item {
  padding: 0.5rem 1.8rem;
}
.cid-sJtIQLYwwT .navbar .navbar-logo img {
  width: auto;
}
.cid-sJtIQLYwwT .navbar .navbar-collapse {
  justify-content: flex-end;
  z-index: 1;
}
.cid-sJtIQLYwwT .navbar.collapsed {
  justify-content: center;
}
.cid-sJtIQLYwwT .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-sJtIQLYwwT .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-sJtIQLYwwT .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 8rem);
  }
}
.cid-sJtIQLYwwT .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-sJtIQLYwwT .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-sJtIQLYwwT .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.cid-sJtIQLYwwT .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-sJtIQLYwwT .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.cid-sJtIQLYwwT .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 991px) {
  .cid-sJtIQLYwwT .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-sJtIQLYwwT .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-sJtIQLYwwT .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-sJtIQLYwwT .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-sJtIQLYwwT .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .cid-sJtIQLYwwT .navbar .navbar-logo img {
    height: 4rem !important;
  }
  .cid-sJtIQLYwwT .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-sJtIQLYwwT .navbar .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .cid-sJtIQLYwwT .navbar .navbar-brand {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 2rem;
  }
  .cid-sJtIQLYwwT .navbar .navbar-toggler {
    flex-basis: auto;
  }
  .cid-sJtIQLYwwT .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-sJtIQLYwwT .navbar.navbar-short {
  min-height: 60px;
}
.cid-sJtIQLYwwT .navbar.navbar-short .navbar-logo img {
  height: 4rem !important;
}
.cid-sJtIQLYwwT .navbar.navbar-short .navbar-brand {
  min-height: 60px;
  padding: 0;
}
.cid-sJtIQLYwwT .dropdown-item:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
.cid-sJtIQLYwwT .dropdown-menu {
  padding: 0;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.cid-sJtIQLYwwT .dropdown-item {
  border-bottom: 1px solid #e6e6e6;
}
.cid-sJtIQLYwwT .dropdown-item:hover,
.cid-sJtIQLYwwT .dropdown-item:focus {
  background: #104f9b !important;
  color: white !important;
}
.cid-sJtIQLYwwT .dropdown-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.cid-sJtIQLYwwT .dropdown-item:last-child {
  border-bottom: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.cid-sJtIQLYwwT .nav-dropdown .link {
  padding: 0 0.3em !important;
  margin: 0.667em 0.5em !important;
}
.cid-sJtIQLYwwT .nav-dropdown .link.dropdown-toggle::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
}
.cid-sJtIQLYwwT .dropdown-menu,
.cid-sJtIQLYwwT .navbar.opened {
  background: #ffffff !important;
}
.cid-sJtIQLYwwT .nav-item:focus,
.cid-sJtIQLYwwT .nav-link:focus {
  outline: none;
}
.cid-sJtIQLYwwT .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.cid-sJtIQLYwwT .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-sJtIQLYwwT .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.cid-sJtIQLYwwT .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.cid-sJtIQLYwwT .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-sJtIQLYwwT .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-sJtIQLYwwT .navbar-brand {
  min-height: 70px;
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.cid-sJtIQLYwwT .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-sJtIQLYwwT .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-sJtIQLYwwT .dropdown-item.active,
.cid-sJtIQLYwwT .dropdown-item:active {
  background-color: transparent;
}
.cid-sJtIQLYwwT .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-sJtIQLYwwT .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-sJtIQLYwwT .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-sJtIQLYwwT .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #ffffff;
}
.cid-sJtIQLYwwT .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-sJtIQLYwwT .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-sJtIQLYwwT ul.navbar-nav {
  flex-wrap: wrap;
}
.cid-sJtIQLYwwT .navbar-buttons {
  text-align: center;
  min-width: 170px;
}
.cid-sJtIQLYwwT button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.cid-sJtIQLYwwT button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.cid-sJtIQLYwwT button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-sJtIQLYwwT button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-sJtIQLYwwT button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-sJtIQLYwwT button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-sJtIQLYwwT nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-sJtIQLYwwT nav.opened .hamburger span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-sJtIQLYwwT nav.opened .hamburger span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-sJtIQLYwwT nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-sJtIQLYwwT .navbar-dropdown {
  padding: 0 1rem;
  position: fixed;
}
.cid-sJtIQLYwwT a.nav-link {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-sJtIQLYwwT .icons-menu {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-sJtIQLYwwT .navbar {
    height: 70px;
  }
  .cid-sJtIQLYwwT .navbar.opened {
    height: auto;
  }
  .cid-sJtIQLYwwT .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-sJtR4HfJfH {
  padding-top: 50px;
  padding-bottom: 70px;
  background: #104f9b;
}
.cid-sJtR4HfJfH .mbr-iconfont-social {
  font-size: 1rem;
  color: #ffffff;
  margin-right: 0.6rem;
}
.cid-sJtR4HfJfH .mbr-iconfont-social:before {
  padding: 1rem;
  border: 2px solid;
  border-radius: 100px;
  border-color: #3f8453;
  transition: all 0.3s;
}
.cid-sJtR4HfJfH .mbr-iconfont-social:hover {
  color: #3f8453;
}
.cid-sJtR4HfJfH .mbr-section-title,
.cid-sJtR4HfJfH .social-list {
  display: flex;
  align-items: center;
  color: #ffffff;
}
.cid-sJtR4HfJfH .social-list a {
  transition: 0.3s;
}
.cid-sJtR4HfJfH .social-list a:hover {
  transform: translateY(-8px);
}
@media (max-width: 992px) {
  .cid-sJtR4HfJfH .block-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .cid-sJtR4HfJfH .social-list {
    margin-bottom: 2rem;
  }
  .cid-sJtR4HfJfH .mbr-section-title {
    margin-bottom: 2rem;
  }
}
@media (min-width: 992px) {
  .cid-sJtR4HfJfH .block-wrapper {
    display: flex;
    justify-content: space-between;
  }
  .cid-sJtR4HfJfH .btn {
    margin-right: 0rem;
    margin-bottom: 0rem;
  }
  .cid-sJtR4HfJfH .row {
    padding: 0 1rem;
  }
}
.cid-sJtR4HfJfH .vertical-line:before {
  content: '';
  background-color: #3f8453;
  height: 60px;
  width: 2px;
  position: absolute;
  top: -30px;
  left: 50%;
}
.cid-sJtRCD5O7F {
  padding-top: 30px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-sJtRCD5O7F .mail {
  position: relative;
  cursor: pointer;
  letter-spacing: 1px;
  width: fit-content;
  display: inline-block;
  color: #5758e0;
  text-align: right;
}
.cid-sJtRCD5O7F .mail:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  background: currentColor;
  bottom: -6px;
  opacity: 0.1;
  left: 0;
}
.cid-sJtRCD5O7F .mail:before {
  content: "";
  position: absolute;
  height: 1px;
  width: 0;
  transition: all 0.4s ease-in-out;
  background: currentColor;
  bottom: -6px;
  left: auto;
  right: 0;
}
.cid-sJtRCD5O7F .mail:hover:before {
  width: 100%;
  right: auto;
  left: 0;
}
.cid-sJtRCD5O7F .mbr-text,
.cid-sJtRCD5O7F .mbr-section-btn {
  color: #999999;
}
.cid-sJtRCD5O7F H4 {
  color: #999999;
}
.cid-sJtRz0d8EF {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #104f9b;
}
.cid-sJtRz0d8EF .mbr-overlay {
  background-color: #000000;
  opacity: 0.7;
}
.cid-sJtRz0d8EF .container {
  max-width: 1400px;
}
.cid-sJtRz0d8EF li {
  margin: 0;
  list-style: none;
  cursor: pointer;
}
@media (min-width: 1200px) {
  .cid-sJtRz0d8EF .col-lg-3 {
    max-width: 20%;
  }
}
.cid-sJtRz0d8EF .time {
  line-height: 2;
}
.cid-sJtRz0d8EF .icons-wrap {
  display: flex;
  align-items: center;
}
.cid-sJtRz0d8EF .text-wrap {
  width: 100%;
}
.cid-sJtRz0d8EF .item-wrap {
  display: inline-block;
}
.cid-sJtRz0d8EF .item-wrap span,
.cid-sJtRz0d8EF .item-wrap p {
  transition: all 0.3s;
}
.cid-sJtRz0d8EF .item-wrap:hover span,
.cid-sJtRz0d8EF .item-wrap:hover p {
  color: #ffffff !important;
}
.cid-sJtRz0d8EF .socicon-wrap {
  width: fit-content;
  display: flex;
  margin-bottom: 0.8rem;
}
.cid-sJtRz0d8EF .socicon-wrap .mbr-iconfont {
  font-size: 1.1rem;
  color: #ffffff !important;
  padding: 10px;
  margin-right: 0.1rem;
  height: 40px;
  display: flex;
  width: 40px;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  border-radius: 100%;
}
.cid-sJtRz0d8EF .socicon-wrap .mbr-iconfont:hover {
  color: #ffffff !important;
}
.cid-sJtRz0d8EF .align-wrap {
  display: flex;
  flex-direction: column;
}
@media (max-width: 992px) {
  .cid-sJtRz0d8EF .col-md-6 {
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .cid-sJtRz0d8EF .socicon-wrap {
    margin: auto;
  }
}
.cid-sJtRz0d8EF .title {
  color: #ffffff;
}
.cid-sJtRz0d8EF .mbr-text {
  color: #999999;
}
.cid-sJtRz0d8EF .icon-title {
  margin: 0;
  padding-bottom: 3px;
}
.cid-sJtRz0d8EF .icon-title,
.cid-sJtRz0d8EF .align-wrap {
  color: #999999;
  width: 100%;
}

.hardwood {
	background-image:url("../../images/hardwood-home.jpg");
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}

.vinyl {
	background-image:url("../../images/luxury-vinyl-home.jpg");
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}

.laminate {
	background-image:url("../../images/laminate-home.jpg");
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}

.carpet {
	background-image:url("../../images/carpet-home.jpg");
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}

.tile {
	background-image:url("../../images/tile-home.jpg");
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}

.rugs {
	background-image:url("../../images/area-rug-home.jpg");
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}

.commercial {
	background-image:url("../../images/commercial-flooring-home.jpg");
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}


.installation {
	background-image:url("../../images/installation-home.jpg");
    background-position: bottom center;
	background-size:cover;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
	}


.hardwood-header {
  background-image: url("../../images/hardwood-home.jpg");
	background-position: bottom;
	padding-top: 10rem;
}

.solid-hardwood {
	background-image:url("../../images/solid-hardwood.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.engineered-hardwood {
	background-image:url("../../images/engineered-hardwood.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.hardwood-install {
	background-image:url("../../images/hardwood-install.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.hardwood-care {
	background-image:url("../../images/hardwood-care.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.LVP-header {
  background-image: url("../../images/luxury-vinyl-home.jpg");
	background-position: bottom;
	padding-top: 10rem;
}

.vinyl-care {
	background-image:url("../../images/vinyl-care.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.laminate-header {
	background-image:url("../../images/laminate-home.jpg");
	background-position: bottom;
	padding-top: 10rem;
}

.laminate-samples {
	background-image:url("../../images/laminate-samples.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.laminate-install {
	background-image:url("../../images/laminate-install.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.laminate-care {
	background-image:url("../../images/laminate-care.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.carpet-header {
	background-image:url("../../images/carpet-home.jpg");
	background-position: bottom;
	padding-top: 10rem;
}

.carpet-samples {
	background-image:url("../../images/carpet-samples.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.carpet-install {
	background-image:url("../../images/carpet-install.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.carpet-care {
	background-image:url("../../images/carpet-care.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.tile-header {
	background-image:url("../../images/tile-home.jpg");
	background-position: bottom;
	padding-top: 10rem;
}

.tile-shower {
	background-image:url("../../images/tile-shower.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.tile-kitchen {
	background-image:url("../../images/tile-kitchen.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.tile-bathroom {
	background-image:url("../../images/bathroom-tile.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.tile-any {
	background-image:url("../../images/tile-any.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.tile-install {
	background-image:url("../../images/tile-install.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.tile-care {
	background-image:url("../../images/tile-care.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.rug-header {
	background-image:url("../../images/rug-header.jpg");
	background-position: bottom;
	padding-top: 10rem;
}

.rug-samples {
	background-image:url("../../images/rug-header.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.rug-install {
	background-image:url("../../images/rug-install.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.rug-care {
	background-image:url("../../images/rug-care.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;	
}

.commercial-header {
	background-image:url("../../images/commercial-head.jpg");
	background-position: bottom;
	padding-top: 10rem;
}

.commercial-carpet {
	background-image:url("../../images/commercial-carpet.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
}

.commercial-vinyl {
	background-image:url("../../images/commercial-vinyl.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
}

.commercial-install {
	background-image:url("../../images/tile-care.jpg");
	background-size:cover;
	background-position: bottom;
	min-height:10vh;
	width:100%;
	padding: 20px 0px;
}

.team-header {
	background-image:url("../../images/team-head-2.webp");
	background-position: bottom;
	padding-top: 10rem;
}

.community-header {
	background-image:url("../../images/lake-murray-head.jpg");
	background-position: bottom;
	padding-top: 10rem;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 5px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-hero{
    position:relative;
    width:100%;
    min-height:700px;
    overflow:hidden;
    display:flex;
    justify-content:center;
    align-items:center;
}

.video-container{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:hidden;
    z-index:1;
}

/* Scale iframe larger so it covers */
.video-container iframe{
    position:absolute;
    top:50%;
    left:50%;
    width:177.78vh; /* 16:9 ratio */
    height:56.25vw;
    min-width:2000px;
    min-height:100%;
    transform:translate(-50%, -50%);
    pointer-events:none; /* disables clicks */
}

.hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.45);
    z-index:2;
}

.hero-content{
    position:relative;
    z-index:3;
    text-align:center;
    color:white;
    max-width:900px;
    padding:20px;
}


.hero-btn{
    display:inline-block;
    padding:14px 32px;
    background:white;
    color:black;
    text-decoration:none;
    border-radius:40px;
}

.youtube-wrap{
    width:100%;
    max-width:400px; /* target width */
    margin:auto; /* center it */
    aspect-ratio:16/9;
    margin-top:15px;
}

.youtube-wrap iframe{
    width:100%;
    height:100%;
    border:0;
    border-radius:12px; /* optional */
}